/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 24, 2018, 10:00:55 AM
    Author     : priv.Kerem.Ovezberde
*/
@font-face {
  font-family: 'Avenir';
  src: url('fonts/Avenir.otf');
  src: url('fonts/Avenir.ttf');
  src: url('fonts/Avenir-Medium.ttf');
  src: url('fonts/Avenir-Book.ttf');
}
.featured-banner-boxes.three-by {
  display: inline-block;
  clear: both;
  margin-left: 10px;
  float:left;
  margin-top: 49px;   
  width: 100%;
  height:180px;
}


.front-page .featured-banner-boxes.three-by {
   margin-top: 49px;
}
@media(max-width:1219px) {
  .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {
  width: 17vw !important;
  font-size: 12pt !important;
 }
  .featured-banner-boxes.three-by .banner-page-feature--field--summary .field-content a {
   font-size: 10pt !important;
 }
}

@media (max-width: 980px) and (min-width: 826px) {
   .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {
   font-size: 11pt !important;
    width: 16.5vw !important;
 }
   .featured-banner-boxes.three-by .banner-page-feature--field--summary .field-content a {
   font-size: 9pt !important;
 }
}

@media (max-width: 826px) and (min-width: 767px) {
   .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {
  font-size: 10pt !important;
 }
   .featured-banner-boxes.three-by .banner-page-feature--field--summary .field-content a {
   font-size: 8pt !important;
 }
}

@media (max-width: 767px) and (min-width: 739px) {
 .featured-banner-boxes.three-by {
  width: 98.4%;
   margin-bottom: 560px;
  }
  .featured-banner-boxes.three-by .views-row .banner-page-feature--inner {
     border-bottom: 1px solid #fff;
  }
   .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {
   font-size: 14pt !important;
   width:100% !important; 
 }
   .featured-banner-boxes.three-by .banner-page-feature--field--summary .field-content a {
   font-size: 12pt !important;
 }
}

@media (max-width: 739px) and (min-width: 540px) {
 .featured-banner-boxes.three-by {
  width: 96.6%;
  margin-bottom: 560px;
  }
     .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {
   font-size: 14pt !important;
   width:100% !important; 
 }
   .featured-banner-boxes.three-by .banner-page-feature--field--summary .field-content a {
   font-size: 12pt !important;
 }
  .grid-12  {
  position: unset !important;

}
.featured-banner-boxes.three-by {
  margin-top: -9px;   
  width:97.2%;
 }
}

@media (max-width: 540px) and (min-width: 320px) { 
 .featured-banner-boxes.three-by {
  width: 95%;
  margin-bottom: 540px;
  }
   .featured-banner-boxes.three-by .views-row .banner-page-feature--inner {
     border-bottom: 1px solid #fff;
  }
  .featured-banner-boxes.three-by .views-row {
     padding: 0 !important;
 }
    .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {
   font-size: 14pt !important;
   width:100% !important; 
 }
   .featured-banner-boxes.three-by .banner-page-feature--field--summary .field-content a {
   font-size: 12pt !important;
 }
  .grid-12  {
  position: unset !important;

}
}

@media (min-width: 48em) {
  .featured-banner-boxes.three-by .views-row {
    min-width: 32.8%;
    height:180px;
    float: left;
    display: inline-block;
    vertical-align: top;
  }
  .featured-banner-boxes.three-by .views-row.views-row-1 .banner-page-feature--outer {
    margin: 0;
  }
}

.featured-banner-boxes.three-by .views-row {
  box-sizing: border-box;
  padding: 0 1px 0 0;
  overflow: hidden;
  position: relative;
}

.featured-banner-boxes.three-by .views-row .banner-page-feature--inner {
  background-color: #7793c2;
  width: 100%;
 
}


.featured-banner-boxes.three-by .banner-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.featured-banner-boxes.three-by .banner-page-feature--fields a {
  color: #fff !important;
  text-decoration: none;
}

.featured-banner-boxes.three-by .banner-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  float: left;
  margin-top: 85px;
  padding-right: 50px;
  padding-left: 25px;
  letter-spacing: 1px;
}
.featured-banner-boxes.three-by .banner-page-feature--overflow {
  padding-right: 25px;
  padding-bottom: 0px;
  width: 75%;
  height: 75px;
  padding-left: 20px;
  background: rgba(25, 21, 21, 0.4);
  overflow: hidden;
  clear: both;
}
.featured-banner-boxes.three-by .banner-page-feature--title-summary {
  padding-right: 25px;
  padding-bottom: 0px;
  height: 120px;
  overflow: hidden;
  clear: both;
}

.featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {
  font-weight: bold;
  text-transform: capitalize;
  margin-bottom: 3px;
  font-family: "Avenir-Medium", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-size:16px;
  width: 300px;
  padding-top: 20px;

}
 /*For IE */
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--title {

  font-family: "Avenir-Medium, Arial";

 }
 .featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--summary, .banner-page-feature--field--summary a{
  line-height: 1.45;
  font-size: 12px;
  font-family: "Avenir-Medium, Arial" !important;
  }
}
.featured-banner-boxes.three-by:hover .banner-page-feature--title-summary:hover .banner-page-feature--field--title:hover {
  text-decoration: underline;
 
}
.featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--summary {
  line-height: 1.45;
  font-size: 12px;
  }
.featured-banner-boxes.three-by .banner-page-feature--title-summary .banner-page-feature--field--summary a {
  font-weight:normal;
  color:#46bded !important;
  font-family: "Avenir-Medium";
  font-size: 12px;
  letter-spacing:1px;
  text-transform: uppercase;

}
#partner-first {
    clear: both;
}
.contextual-link-for-banner {
  background: transparent url(../images/gear-select.png) no-repeat 2px 0;
  border: 1px solid transparent;
  height: 18px;
  margin: 0;
  padding: 0 2px;
  outline: none;
  text-indent: 34px; /* LTR */
  width: 28px;
  overflow: hidden;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; 
  float: right;

}
.contextual-link-for-banner .contextual-links li a:hover {
  background-color: transparent;

}

